
#stacks_in_2 {
	margin: 10px 10px 10px 0px;
}

#stacks_in_37 {
    background-image: url("6B997ACA-6CAE-49BD-9E1C-8D0278086AAB.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
}
#stacks_in_24>.s3_row {
	margin: 0 -10px;
}

#stacks_in_24>.s3_row>.s3_column_left {
	width: 62.79%;
}

#stacks_in_24>.s3_row>.s3_column_right {
	width: 37.209999%;
}




#stacks_in_24>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_24 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_27 {
	background-color: rgba(255, 255, 255, 0.80);
	padding: 0px 0px 0px 6px;
}

#stacks_in_10 {
	margin: 220px 0px 0px 0px;
}
#stacks_in_12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_12>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_13 {
	background-color: rgba(255, 255, 255, 0.80);
	margin: 10px 10px 10px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_20 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_6>.s3_row {
	margin: 0 -30px;
}

#stacks_in_6>.s3_row>.s3_column_left {
	width: 65.10%;
}

#stacks_in_6>.s3_row>.s3_column_right {
	width: 34.900002%;
}




#stacks_in_6>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_6>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_6>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_18 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_64 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_65 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_158 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_164 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_54 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_56 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_175 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_176 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_179 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_181 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_183 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_184>.s3_row {
	margin: 0 -0px;
}

#stacks_in_184>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_184>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_184>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_184 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_189 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_192 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_186 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_194 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_195 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_198 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_200 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_202 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_203>.s3_row {
	margin: 0 -0px;
}

#stacks_in_203>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_203>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_203>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_208 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_211 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_205 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_213 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_214 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_217 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_219 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_221 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_222 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_225 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_227 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_229 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_230 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_233 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_235 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_237 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_238 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_241 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_243 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_245 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_246 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_249 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_251 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_255 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_259 {
	padding:  5px;
}

#stacks_in_263 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_267 {
	padding:  5px;
}
